<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>quiz</title>
    <link rel="stylesheet" href="../../styles/main.css">
</head>

<body>


    <h2 class="block-title quiz">
        Квиз! Какой вы соня?
    </h2>

    <section class="quiz-block">

        <div class="container">
            <div class="quiz-block-inner">

                <div class="quiz-main">

                    <div class="start-block">
                        <p class="title">60 секунд до идеального постельного белья
                            начинаются прямо сейчас!</p>
                        <p class="subtitle">Вместе с результатом вы получите скидку 10% на ваш первый заказ.</p>
                        <button class="black-button">НАЧАТЬ ПРОХОЖДЕНИЕ</button>
                    </div>

                    <div class="steps-block">
                        <p class="step-title">Что из этого лучше всего описывает вас?</p>
                        <ul class="quiz-list">
                            <li class="list-item"><a class="link" href="">С нетерпением жду, когда включат отопление</a>
                            </li>
                            <li class="list-item"><a class="link" href="">С нетерпением жду, когда включат отопление</a>
                            </li>
                            <li class="list-item"><a class="link" href="">С нетерпением жду, когда включат отопление</a>
                            </li>
                        </ul>
                        <div class="pages">
                            <button class="back-button">
                                <svg width="16" height="16" viewBox="0 0 16 16" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd" clip-rule="evenodd"
                                        d="M14.9999 8.00063C14.9999 7.86802 14.9472 7.74085 14.8535 7.64708C14.7597 7.55331 14.6325 7.50063 14.4999 7.50063H2.70692L5.85392 4.35463C5.9004 4.30814 5.93728 4.25295 5.96244 4.19222C5.9876 4.13148 6.00055 4.06638 6.00055 4.00063C6.00055 3.93489 5.9876 3.86979 5.96244 3.80905C5.93728 3.74831 5.9004 3.69312 5.85392 3.64663C5.80743 3.60014 5.75224 3.56327 5.6915 3.53811C5.63076 3.51295 5.56566 3.5 5.49992 3.5C5.43417 3.5 5.36907 3.51295 5.30833 3.53811C5.24759 3.56327 5.1924 3.60014 5.14592 3.64663L1.14592 7.64663C1.09935 7.69308 1.06241 7.74825 1.0372 7.809C1.012 7.86974 0.999023 7.93486 0.999023 8.00063C0.999023 8.0664 1.012 8.13152 1.0372 8.19226C1.06241 8.25301 1.09935 8.30819 1.14592 8.35463L5.14592 12.3546C5.1924 12.4011 5.24759 12.438 5.30833 12.4632C5.36907 12.4883 5.43417 12.5013 5.49992 12.5013C5.56566 12.5013 5.63076 12.4883 5.6915 12.4632C5.75224 12.438 5.80743 12.4011 5.85392 12.3546C5.9004 12.3081 5.93728 12.253 5.96244 12.1922C5.9876 12.1315 6.00055 12.0664 6.00055 12.0006C6.00055 11.9349 5.9876 11.8698 5.96244 11.809C5.93728 11.7483 5.9004 11.6931 5.85392 11.6466L2.70692 8.50063H14.4999C14.6325 8.50063 14.7597 8.44795 14.8535 8.35419C14.9472 8.26042 14.9999 8.13324 14.9999 8.00063Z"
                                        fill="#909090" />
                                </svg>

                            </button>
                            <p class="current-page">
                                <span>2</span>
                                /
                                <span>5</span>
                            </p>
                        </div>
                    </div>

                    <div class="send-mail-block">
                        <p class="title">Введите e-mail, чтобы увидеть результат</p>
                        <p class="subtitle">Мы отправим вам на почту забавный контент</p>
                        <form action="">
                            <input type="email" placeholder="E-mail">
                            <button class="black-button" type="submit">УВИДЕТЬ РЕЗУЛЬТАТ</button>
                        </form>
                    </div>

                    <div class="result-block">
                        <p class="title">Сатин</p>
                        <div class="result-image">
                            <img src="../../assets/images/result-img.png" alt="result image">
                        </div>
                        <div class="result-text-warpper">
                            <p class="short-result">Вы привередливый соня</p>
                            <p class="result-desc">Плотное плетение ткани. Ткань перкалевого переплетения нитей
                                хлопчатобумажного волокна. Имеет гладкую, шелковистую лицевую поверхность, на которой
                                преобладают уточные нити; довольно плотен и блестит; выпускается в основном
                                гладкокрашеный, набивной и отбелённый. </p>
                        </div>
                        <button class="black-button os-b">10% СКИДКА НА САТИНОВЫЙ КОМПЛЕКТ • САТИН10</button>
                        <p class="social-info">ПОДЕЛИТЬСЯ РЕЗУЛЬТАТОМ</p>
                        <div class="social-buttons-wrapper">
                            <button><img src="../../assets/icon/Инстаграм.svg" alt="instagram"></button>
                            <button><img src="../../assets/icon/Инстаграм.svg" alt="instagram"></button>
                            <button><img src="../../assets/icon/Инстаграм.svg" alt="instagram"></button>
                            <button><img src="../../assets/icon/Инстаграм.svg" alt="instagram"></button>
                        </div>
                    </div>

                </div>

                <div class="advantages-wrapper">
                    <div class="advantage-item">
                        <img src="../../assets/icon/Мягкость.svg" alt="myagkost">
                        <p>Используем только
                            натуральные материалы</p>
                    </div>
                    <div class="advantage-item">
                        <img src="../../assets/icon/Мягкость.svg" alt="myagkost">
                        <p>Используем только
                            натуральные материалы</p>
                    </div>
                    <div class="advantage-item">
                        <img src="../../assets/icon/Мягкость.svg" alt="myagkost">
                        <p>Используем только
                            натуральные материалы</p>
                    </div>
                    <div class="advantage-item">
                        <img src="../../assets/icon/Мягкость.svg" alt="myagkost">
                        <p>Используем только
                            натуральные материалы</p>
                    </div>
                </div>

            </div>
        </div>

    </section>


</body>

</html>